/*
Theme Name: Art In A Garden
Template: uku




/*
Globals
--------------------------------------------------------------*/

.lg-space {height:62px;clear:both;}

.sm-space {height:32px;clear:both;}

.footer-menus-wrap {border-bottom:none;}

#site-info {width:100% !important;}

.shop-menu .cart-offcanvas {
    background: #ffffff !important;

}

.no-margin {margin-bottom:0px !important;}


.page-template-full-width #masthead {height:0px;}

.page-template-full-width .content-wrap {margin-top:-15px;}

.page-template-full-width .home-banner {position:relative;}

.page-template-full-width .home-banner img, .page-template-full-width .vc_row-no-padding .wpb_single_image img, .page-template-full-width .vc_row-no-padding .wpb_single_image .vc_single_image-wrapper, .page-template-full-width .vc_row-no-padding .wpb_single_image .wpb_wrapper
 {width:100%;height:auto;}

.page-template-full-width .blog-wrap {padding-top:0px !important;}

.page-template-full-width .entry-header {display:none;}

.page-template-full-width .full-entry-header {position:absolute;width:100%;top:0%;text-align:center;display:inherit; z-index:33;
color: #ce6c48 !important;}

.page-template-full-width .vc_row-no-padding .vc_col-sm-12 .vc_column-inner {padding-top:0px !important;}


.link {margin-bottom:15px;}


.blog-wrap #primary .hentry, .error404 #primary .not-found {padding: 0 0 80px !important; }



hr {border:none;background-color:#ccc;height:1px;}

.home .content-wrap {padding-top:0px !important;}


/*
Fonts
--------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, #colophon .footer-menu h4, .shopfront-section h2, .products h2, .uku-serif .section-three-column-two .type-post .entry-header h2.entry-title, .single-product .related h2.woocommerce-loop-product__title  {font-family: 'Raleway', sans-serif !important;text-transform:uppercase; font-weight:bold !important; letter-spacing:.1rem !important;}

.products h2 {font-size:22px !important;}


#shopfront-cats h3, .single-product .entry-summary h1 {font-size:28px !important;}

.page-title {font-size:3rem !important;text-align:center;padding-bottom:60px !important; border-bottom:solid 1px #ccc;margin-bottom:60px;}

.page-id-54 .page-title, .page-id-45 .page-title, .page-id-56 .page-title {border-bottom:solid 1px #ccc !important;}


p, .entry-header p.intro, .entry-content, .entry-content p, .entry-content table, .entry-content dl, .entry-content ul, .entry-content ol, p.section-about-text, p.text-big, p.text-small {font-family: 'Lusitana', serif !important;word-break: keep-all;}

.single-post .entry-content p, .page .entry-content p, .page .entry-content, .entry-content ol, .entry-content ul, .entry-content p, .entry-summary p {line-height:1.7 !important;}

.entry-content p, .entry-summary p {font-size:1.125rem;}

.lg-bd {font-size:18px; font-weight:600;}


.button, .widget_shopping_cart_content p.buttons a, .woocommerce-product-search input[type="submit"], .woocommerce .single_add_to_cart_button, .vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat, .vc_btn3.vc_btn3-color-juicy-pink:hover, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover { text-transform:uppercase; font-size:1rem; letter-spacing:.1rem; display:block; padding:10px;border:solid 2px #000; font-family: 'Lusitana', serif !important;color:#333;font-weight:800;}

.button.white {border:solid 2px #fff;color:#fff;}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {background-color:#fff !important; border-radius:0;color:#333 !important;}


.entry-content .button.white:hover {color:#f0efef !important;}

.entry-content .button:hover, .small-right a:hover, .entry-content p a:hover, .vc_btn3.vc_btn3-color-juicy-pink:hover, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover {color:#666 !important;}

a {text-decoration:none ! important;}

.entry-content p a:after {background:none !important;}

.social-nav ul li a[href*="#newsletter"]::before {  font-family: FontAwesome; content: '\f1ea';}

.entry-content .list-inline li {float:left;display:inline-block;list-style-type:none;margin:0px;padding:0px;}

.entry-content .list-inline li:before {content:'';}

.entry-content .list-inline {list-style-type:none;margin:0px;padding:0px;}

#colophon .footer-menu, #colophon .footer-menu ul a, #colophon .footer-menu p, #site-info {color:#ffffff !important;}

#colophon .footer-menu p, #site-info {font-size:.9rem;font-family: 'Raleway', sans-serif !important;}

#colophon .footer-menu h4, #colophon .footer-menu ul a {text-transform:uppercase;font-family: 'Raleway', sans-serif !important;font-weight:bold;}



/*
HEADER
--------------------------------------------------------------*/

#overlay-open-sticky, #overlay-close {
    background-color:#f86a64 !important;
}


#desktop-navigation {display:none;}

.wp-custom-logo #site-branding {max-height:65px !important;}

#site-branding .custom-logo-wrap a.custom-logo-link img {width:120px; height:auto;}

.site-header-content #overlay-open, .site-header-content #overlay-open:hover {background:none !important; }

.page #overlay-open, .blog #overlay-open, .single #overlay-open, .error404 #overlay-open, .blog.headerfont-light #overlay-open {color:#000;}

.inner-offcanvas-wrap  {z-index:19000 !important;}

.inner-offcanvas-wrap #overlay-nav ul li {text-align:center;}

.inner-offcanvas-wrap #overlay-nav ul li a {font-size:1.6rem;}


.inner-offcanvas-wrap #overlay-nav ul .sub-menu li a {font-size:1.2rem;text-align:center;}


.slider-text {text-align:center;}
.slider-text p {color:#ce6c48;font-size:1.6rem; font-weight:bold; }

.slider-text .button {margin:auto;}

.slider-on .featured-slider .meta-main-wrap {
    width:100%;
    margin:auto;
}



.slide-title, .page-template-full-width .full-entry-header  h1 {color:#ce6c48;letter-spacing:.3rem;}

.page-template-full-width .full-entry-header  h2 {color:#ce6c48;letter-spacing:.3rem;}


.page-id-1117 .full-entry-header h1 p {text-transform:none; font-size:3.5rem !important;font-weight:500;}



#scrolldown {
    color: #fff;
    display: block;
    position: absolute;
    bottom: 30px;
    left:50%;
}

#overlay-open span, #overlay-open-sticky span {display:block !important;text-transform:uppercase;font-family: 'Raleway', sans-serif !important;font-weight:bold;font-size:.5rem;margin-top:5px;}



/*
CUSTOMS
--------------------------------------------------------------*/

.bunny-back div {background-position:center top !important;}

.page .vc_custom_1419240516480 {background-color:#ffffff !important;}

.vc_custom_1419240516480 .vc_gitem_row .vc_gitem-col {padding:20px 0px 0px 0px;}

.home .wp-video {margin:auto;}

.home .insta-row {padding-top:0px;}

.home .thumb-wrap {max-height:350px;overflow:hidden;}

.page-id-1117 .wpb_single_image img, .page-id-1117 .wpb_single_image .vc_figure, .page-id-1117 .wpb_single_image, .page-id-1117 .wpb_single_image .vc_single_image-wrapper {width:100%;height:auto;}



.page-id-1117 .wpb_single_image .vc_single_image-wrapper {
	position: relative;
	z-index: 10;
}
.page-id-1117 .wpb_single_image .vc_single_image-wrapper img {
	width: 100%;
	vertical-align: top;
}
.page-id-1117 .wpb_single_image .vc_single_image-wrapper:after {
	content: '\A';
	position: absolute;
	width: 100%; height:100%;
	top:0; left:0;
	background: rgba(0, 0, 0, 0.2);
	opacity: 0;
	transition: all 1s;
	-webkit-transition: all 1s;
}
.page-id-1117 .wpb_single_image .vc_single_image-wrapper:hover:after {
	opacity: 1;
}

.page-id-1117 .woocommerce-loop-category__title {top:42%;}

.page-id-1117 .wpb_single_image {margin-bottom:20px;}


/*
WOOCOMMERCE
--------------------------------------------------------------*/

/* WooCommerce 3.0 Gallery */
 
.woocommerce-product-gallery {
position: relative;
margin-bottom: 3em
}
 
.woocommerce-product-gallery figure {
margin: 0
}
 
.woocommerce-product-gallery .woocommerce-product-gallery__image:nth-child(n+2) {
width: 25%;
display: inline-block
}
 
.woocommerce-product-gallery .flex-control-thumbs li {
list-style: none;
float: left;
cursor: pointer
}
 
.woocommerce-product-gallery .flex-control-thumbs img {
opacity: .5
}
 
.woocommerce-product-gallery .flex-control-thumbs img.flex-active,.woocommerce-product-gallery .flex-control-thumbs img:hover {
opacity: 1
}
 
.woocommerce-product-gallery img {
display: block;
	margin:auto;
}
 
.woocommerce-product-gallery--columns-3 .flex-control-thumbs li {
width: 33.3333%
}
 
.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
width: 25%
}
 
.woocommerce-product-gallery--columns-5 .flex-control-thumbs li {
width: 20%
}
 
.woocommerce-product-gallery__trigger {
	display:none;
}

.woocommerce div.product div.images.woocommerce-product-gallery{
opacity:1 !important;
}




.bunny-back div {background-position:center top !important;}


.woocommerce ul.products li.product:before {content:'';}


.woocommerce-result-count, .woocommerce-ordering, .single-product .entry-summary .stock {display:none !important;}

.woocommerce-loop-category__title {position:absolute;top:35%;color:#fff;text-align:center;z-index:33;width:94% !important;font-size:1.9rem !important;}


.tax-product_cat li.product .price {top:33%; }




.woocommerce-product-search input.search-field {width:95% !important;}

.woocommerce-product-search input[type="submit"] {display:none !important;}

.desktop-search {display:block;}

.desktop-search .woocommerce-product-search:after {
    top: 0;
    width: 70px;
    height: 70px;
    background: transparent;
    padding-top: 29px;
}

.mobile-search .woocommerce-product-search:after, .desktop-search .woocommerce-product-search:after, .widget_search .woocommerce-product-search:after {
    content: "\e922";
    font-size: 23px;
    font-family: 'icomoon' !important;
}


.tax-product_cat .li.product .button {display:none;}

.woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product .price {padding-right:0px!important;}


.woocommerce ul.products li.product {padding-bottom:10px;}


.woocommerce ul.products li.product a.button {display:none !important;}


.post-type-archive-product ul.products li.product h5  {margin-top:5px;}
 

#shop-container {padding-bottom:100px;}


.single-product .entry-summary .cart {margin:10px 0px 20px 0px !important;}

.single-product .product .woocommerce-tabs {display:none;}

.woocommerce .related.products {clear:both;display: inline-block;
background-color: #fff;border-top:solid 1px #ccc;margin-top:20px;width:100%;}

.woocommerce .share {margin:40px 0px;}

.single-product.woocommerce .related .product h2 {padding-left:0px;padding-bottom:0px;}

.woocommerce_message, .woocommerce-info, .woocommerce_error, .woocommerce-message, .entry-content .woocommerce-error, .woocommerce-error {padding:20px 20px 50px 20px !important;}

.woocommerce-message .button, .woocommerce-error .button {float:right;text-align:center;}

.woocommerce-cart.page .content-wrap, .woocommerce-checkout.page .content-wrap {padding-top:60px !important;}



.wc-proceed-to-checkout .button {width:100%}


.woocommerce-checkout.page .entry-content h3 {font-size:.9rem;font-weight:bold;}

#sidebar-shop a:hover {color:#666;}

.shop-cat-head {font-size:1.5rem;display:block;}


.quantity .qty {display:none;}

.post-type-archive-artists .img-wrap {
    position: relative;
    background-clip: border-box;
    overflow: hidden;
	background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    box-sizing: border-box;

    height:280px;


}


.woocommerce-page .products .last {margin-right:0% !important;}


.woocommerce-page .flex-control-nav.flex-control-thumbs {margin-top:20px !important;}




/*
ARTISTS
--------------------------------------------------------------*/

.post-type-archive-artists .img-wrap {margin-bottom:0px;}






.post-type-archive-artists #front-section-fourcolumn .entry-summary {display:block;margin:10px 0px 20px 0px;}

.post-type-archive-artists #front-section-fourcolumn .entry-summary p {font-size:1rem !important;}


.post-type-archive-artists article.type-post {margin-bottom:60px;}

.single-artists .section-two-column-one {width:46%;}

.single-artists .front-section {margin:0;}

.single-artists .section-two-column-one:first-child {margin-right:4%;}

.single-artists .section-two-column-one:last-child {margin-left:4%;}

.single-artists .woocommerce-page .products li {width:21%;}

.single-artists ul.products li:nth-child(3n+1) {clear:none !important;}

.single-artists ul.products li:nth-child(3n) {margin-right: 4.132231404958678% !important;}


.single-artists ul.products li:nth-child(4n) {margin-right:0% !important;}



/*
FORM
------------------------------------------------------------------*/

.nf-form-fields-required {display:none;}

.entry-content .nf-form-title H3 {font-size:1.2rem;margin-bottom:20px;}


/*
FOOTER
------------------------------------------------------------------*/



.uku-neo .footer-wrap input {width:100%;padding:10px;
    background: rgba(255, 255, 255, 0.8);
}


.uku-neo .footer-wrap input:hover, 
.uku-neo .footer-wrap input:focus,
.uku-neo .footer-wrap input:active {
    background: rgba(255, 255, 255, 1);
}

.uku-neo .footer-wrap input.button {background:none !important;}

.uku-neo .footer-wrap input.button:hover {border:solid 1px #cccccc !important;}



.mc4wp-form-fields p {margin-bottom:8px;}


#colophon .footer-wrap a {color:#fff;}


/*
CAROUSEL
--------------------------------------------------------------*/


.jp-carousel-overlay {background-color:#fff;opacity:.8;}

.jp-carousel-left-column-wrapper, .jp-carousel-info, div.jp-carousel-fadeaway {display:none;} 

.jp-carousel-close-hint span {background:none !important;font-size:4rem !important; color:#000;}

.jp-carousel-next-button span, .jp-carousel-previous-button span {
   opacity:.7;
}



/*
RESPONSIVE
--------------------------------------------------------------*/


@media screen and (max-width: 30em) {
.page #primary .entry-content .vc_row, .home .content-wrap {padding:0px !important;}

.vc_empty_space, .lg-space, .sm-space {height:10px !important;}

.entry-content h3 {font-size:1.5rem !important;}

.sponsors .list-inline li {width:33%;}

.slide-title, .page-template-full-width .full-entry-header .lg-bd {
		padding-top:60px; color:#ffffff !important;
	}

.vc_custom_1499477712977 div p, .vc_custom_1499477719359 div p {text-align:center !important;}

.sub-cat-side, #sidebar-shop {display:none;}

#sidebar-shop h5 { width:33%;float:left;}

.single-artists .woocommerce-page .products li {width:100% !important;}
	

	.page #primary .entry-content .vc_row.vc_custom_1531957832553 {padding-top:60px !important;}
	
	
	.home-tickets{
    margin-top: 5px !important;
    background-color: #333;
    width: 80%;
}
	.home-intro-con {margin-top:55px;}
	
	.home-intro {margin-top:60px;}

	.musician-row .vc_col-sm-6 {float:left;width:50%;}
	
	.musician-row .vc_col-xs-6 {width:100%;}


}



@media screen and (min-width: 30em) and (max-width: 64em) {
.slide-title, .home .vc_custom_1498806813379{padding-top:60px !important;}

.page-template-full-width .full-entry-header h1 {padding-top:70px !important;}


.wp-custom-logo #site-branding {    max-height: 75px !important;padding-top:5px;}

.sponsors .list-inline li {width:33%;padding:0px 30px;}

.home .vc_custom_1500594019181 {padding-left:20px !important; padding-right:20px !important;}

.home .vc_custom_1500419426007 .button, .woocommerce ul.products li.product .button {width:100%;}


#shopfront-cats ul.products li, .woocommerce-page ul.products li {
    width: 28.578512396694215% !important; }

.woocommerce-page.tax-product_cat .products li:nth-child(4), .woocommerce-page.tax-product_tag .products li:nth-child(4) {
    clear:both;
}




.related ul.products li {width:45.8% !important;float:left;}

.related ul.products li:nth-child(2n), .columns-2 ul.products li:nth-child(4n) {margin-right:0%; margin-left:4.132231404958678%; }

.related ul.products li:nth-child(3n) {margin-left:0% !important; margin-right:4.132231404958678% !important;}

	.page #primary .entry-content .vc_row.vc_custom_1531957832553 {padding-top:80px !important;}
	
	.home-tickets{
    margin-top: 65px !important;
    background-color: #333;
    width: 80%;
}
	
	.page-id-43 .vc_gitem-post-data-source-post_excerpt, .page-id-1178 .vc_gitem-post-data-source-post_excerpt {height:320px !important;}
	


}

@media screen and (max-width: 48em) {

.event-button div {display:block;width:100%;}

.event-button .button {width:100%;}


.event-button:last-child {margin-bottom:40px;}



.woocommerce-loop-category__title {font-size: 1.7rem ! important;
    width: 100%;
    top: 35%;}


	.single-product .woocommerce-product-gallery__image {margin-right:0% !important;}
	

		
	
}





@media screen and (max-width: 64em) {



.featured-slider .entry-thumbnail {position:absolute;top:0;}

.home .featured-slider {padding-bottom:0px;}


	.page-template-full-width .home-banner img {
		opacity:.3;
	}




.slide-title, .page-template-full-width .full-entry-header h1 {font-size:1.5rem;padding-top:30px;letter-spacing:.1rem;}
	
	.slide-title, .page-template-full-width .full-entry-header h2 {font-size:.9rem;padding-top:10px;letter-spacing:.1rem;}

	
	
	body.page-id-1117 .full-entry-header h1 p  {font-size:2rem !important;margin: 0px 70px 10px 70px;}
	
	body.page-id-1117 .full-entry-header .button {width:240px;}

.page-title  {font-size:2.2rem !important;padding-bottom:20px !important ;margin-bottom:30px !important;}

.blog .page-title {margin-left:20px !important; margin-right:20px !important;}

.slider-text p {font-size:1.2rem;margin-bottom:5px;}

#scrolldown {bottom:10px;}


.page .content-wrap, .archive .content-wrap, .blog .content-wrap, .single .content-wrap, #shop-content {padding-top:60px !important;}

.page.page-id-43 .content-wrap {padding-top:0px !important;}

.home.page .content-wrap {padding-top:10px !important;}

.entry-content .vc_custom_1499742327209 {padding-left:15px !important; padding-right:15px !important;}

.home .featured-content, .home .front-section  {margin-bottom:0px;}

.small-right {text-align:center;text-decoration:underline;display:block;margin:auto;}

.entry-content ul li {padding:0px;}


.woocommerce-checkout.page .entry-content h3 {font-size:.9rem !important;}

.uku-neo .section-two-column-two .entry-thumbnail, .single-artists .section-two-column-one {width:100% !important;}

.front-section {border-bottom:none ! important;}

.list-inline li, .single-artists .section-two-column-one:last-child  {margin:0px !important;}


.footer-menu {width:100%;float:none;border-bottom:solid 1px #666;padding:40px 0px;}

#footer-menu-one ul {padding:0;}



.sponsors {padding:0px 15px 40px 15px;}


.mobile-search .woocommerce-product-search:after, .desktop-search .woocommerce-product-search:after, .widget_search .woocommerce-product-search:after {content:'';}


.desktop-search {padding-bottom:50px;}

#mobile-social {width:250px; margin:auto;}



.vc_custom_1499477712977, .vc_custom_1499477719359 {width:100%;overflow:hidden !important;margin:0 !important;}


.vc_column-inner  {overflow:hidden;}


.single-artist .related {padding:0px 20px;}
	


}

@media screen and (max-width: 66.25em) {


 #overlay-open {right:20px !important;top:5px !important;}



.home .dark-logo, .page-id-43 .dark-logo, .page-id-1117 .dark-logo {display:block;}

.dark-logo img {width:80px;}


.white-logo {display:none;}


}

@media screen and (min-width: 30em) and (max-width: 64em)  {

.page-id-1117 .woocommerce-loop-category__title {top:35% !important; font-size: 1.1rem ! important;width:85% !important;}
	
}



@media screen and (min-width: 30em) {
.uku-neo .section-two-column-two .entry-thumbnail, .uku-neo .section-two-column-two .entry-content {
    width: 100% !important;
    margin-right: 0px !important;
}

.slide-title, .page-template-full-width .full-entry-header h1 {font-size:1.5rem;}
	
.page-template-full-width .full-entry-header h2 {font-size:.9rem;}


.slick-list {min-height:300px !important;}

#shopfront-cats ul.products li, .woocommerce-page ul.products li {
    width: 30.578512396694215%;
    margin-right: 4.132231404958678%;
    float: left;
}

    .columns-3 ul.products li {width:33%;float:left;  padding: 0 0 0 24px;}
	
	.sponsors ul.products li {width:20% !important;}


.columns-2 ul.products li {width:45.8% !important;float:left;}

.columns-2 ul.products li:nth-child(2n), .columns-2 ul.products li:nth-child(4n) {margin-right:0%; margin-left:4.132231404958678%; }

.columns-2 ul.products li:nth-child(3n) {margin-left:0% !important; margin-right:4.132231404958678% !important;}


.home .vc_custom_1500419426007 {padding-left:0px !important;padding-right:0px !important;}


.post-type-archive-product #primary, .tax-product_cat #primary, .tax-product_tag #primary, .single-product #primary {width: 78.94202898550725% !important; float:right !important;}


.post-type-archive-product #sidebar-shop, .tax-product_cat #sidebar-shop, .tax-product_tag #sidebar-shop, .single-product #sidebar-shop {float:left !important;width:20%;}



.post-type-archive-artists .posts-wrap .entry-header {height:80px;}

.post-type-archive-artists  .posts-wrap .entry-summary {height:120px;}




}

@media screen and (min-width: 48em) {

.page .entry-header h1.entry-title {margin:0px;}

.post-type-archive-artists .content-wrap , .blog .content-wrap {padding-left:20px;padding-right:20px;}

.post-type-archive-artists .img-wrap {
  height:280px;

}

body.woocommerce-page.single-product #shop-content {
    padding-left: 34px !important;
    padding-right: 34px !important;
}

	
.woocommerce .img-wrap {
    margin: 0 0 15px;
}
	
.single-product .woocommerce-product-gallery__image  {
    margin-right: 0% !important;
}

.home #masthead {
    position: absolute;
    text-align: center;
    width: 100%;
    padding: 0;
    z-index: 100;
}

#masthead .site-header-content {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding: 0 40px;
    position: relative;
}

.featured-slider, .header-image {margin-bottom:0px !important;}

.sticky-header.shop-menu a {
    color: #333 !important;
}



.slide-title, .page-template-full-width .full-entry-header h1 {font-size:3em;}
	
.page-template-full-width .full-entry-header h2 {font-size:3rem;}


.button {width:240px;}


.header-social {
    position: fixed;
    right: 30px !important;
    top:20% !important;
    bottom: 0;
    height: 50% !important;
    display: block;
    z-index: 999;
    text-align: center;
}

.header-social ul {
    display: inline-block;
    vertical-align: middle;
    padding: 0;
    text-align: center;
}

.header-social ul li {
    display: block;
}

.header-social ul li a {
    width: 35px !important;
    height:35px !important;
    padding-top: 0px;
    margin-bottom: 15px;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.8);
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    -webkit-transform: scale(.01,.01);
    -ms-transform: scale(.01,.01);
    transform: scale(.01,.01);
    -webkit-transform: scale(1,1);
    -ms-transform: scale(1,1);
    transform: scale(1,1);
}

#masthead .header-social ul li a::before {
    width: 30px !important;
    height:30px !important;
    padding-top: 8px;
    color: #1a1a1a;
    overflow:visible !important;
    font-size:20px !important;
}


.woocommerce ul.products li.product .woocommerce-loop-product__title {height:120px;}

.single .content-wrap, .single .singlepost-wrap {
    padding-top: 50px;
}

.single-post.blog-classic.no-sidebar .entry-content {
max-width:100% !important;}


}

@media screen and (min-width: 64em) {





.page-id-54 .entry-header, .page-id-45 .entry-header, .page-id-56 .entry-header  {width:100% !important;padding-left:20px;padding-right:20px;}




.woocommerce-product-search {width:460px; margin:auto;}

	ul.products li {margin-bottom:50px !important;}


#shopfront-cats .columns-2 ul.products li:nth-child(3n+1), .woocommerce-page .columns-2 ul.products li:nth-child(3n+1) {clear:none !important;}

.small-right {text-align:right;float:right;position:relative;top:-40px;right:15px;font-size:.9rem;text-decoration:underline;}

.home #front-section-two {width:80%; margin:auto;}

.page-id-43 .vc_gitem-post-data-source-post_excerpt, .page-id-1178  .vc_gitem-post-data-source-post_excerpt {height:205px !important;}




}


@media screen and (min-width: 66.25em) {
	
.home .blog-wrap {padding-bottom:0px !important;}
	
.custom-logo-wrap a.custom-logo-link img {
    width: 100%;
    max-width: 100%;
    max-height: 100%;
}
.custom-logo-wrap {text-align:left;}

 .home h1.site-title a, .home #overlay-open, .home .shop-menu a, .home #overlay-open .shop-menu, .vc_btn3.vc_btn3-color-black.vc_btn3-style-outline:hover, 
.page-template-full-width #overlay-open {color:#fff !important;}


.home .dark-logo, .page-id-43 .dark-logo, .page-id-1117 .dark-logo {display:none !important;}

.white-logo {display:none;}

.home .white-logo, .page-id-43.page .white-logo, .page-id-1117 .white-logo {display:block !important;position:absolute;top:0;z-index:9;}



 #overlay-open {right:20px !important;top:10px !important;}



#overlay-close {top:5px !important;}





.slider-on .featured-slider .meta-main-wrap {
    top: 40% !important;
    left: 0 !important;
 }

.sticky-header .custom-logo-wrap {text-align:left !important;display:inherit !important;}

.sticky-header .custom-logo-wrap img {max-width:70px; height:auto;}

#overlay-open, .search-open {
    color: #333 !important;
}


#masthead .header-social ul li a::before {
    width: 30px !important;
    height:30px !important;
    padding-top: 8px;
    color: #1a1a1a;
    font-size:20px !important;
}

#primary, .section-two-column-two {
    width: 100% !important;
}

.footer-menu {
    width: 23% !important;
}

.desktop-search {position:relative !important;top: 0 !important;box-shadow:none !important;padding-top:0px !important;height:100px !important;z-index:1 !important;}

.desktop-search input.search-field {text-align:center;}

.mobile-search .searchform:after, .desktop-search .searchform:after {left:42% !important;}

.page-template-full-width .full-entry-header {top:35%;}

.woocommerce ul.products li.product .woocommerce-loop-product__title {height:60px;}


}




@media screen and (min-width: 85em) {

.page-id-43.page.page-fullwidth  .entry-content, 
.page-id-1178.page.page-fullwidth  .entry-content, .home #front-section-two, .vc_custom_1500594019181 .vc_col-sm-12{
    margin-left: auto !important;
    margin-right: auto !important; 
    width: 80% !important;
	float:none;
}


.page-title {padding-top:80px !important; }

.home .sponsors.entry-content {width:62% !important;}


}

@media screen and (min-width: 97.5em) {
.archive.post-type-archive-artists .front-section {
    width: 100% !important;
    margin-left: auto;
    margin-right: auto;
}



}

@media screen and (min-width: 120em) {

.home .sponsors ul  {width:90% !important;}


}